BBG - Feature #55

Enhancement - Service Finger
11/24/2020 04:53 PM - Aden Baihagqi

Status: Closed Start date: 11/24/2020
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong lanjutkan pembuatan service finger BBG dari Maskin

Tks

History

#1 - 11/25/2020 04:19 PM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Heriyas Nafward to Alip Sudin

#2 - 12/18/2020 10:43 AM - Aden Baihagqi

-Koneksi harus VPN
-Database: MySQL
-port 3306

-IP :192.168.10.136
-user : minova_public
-pass : M1nova4321

Hati2 karena ini server utama BBG

Tks

#3 - 12/28/2020 10:48 AM - Alip Sudin
- Status changed from Assigned to QA Test
- Assignee changed from Alip Sudin to Aden Baihaqi

#4 - 12/28/2020 10:53 AM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Alip Sudin

Deploy ke Client

#5 - 12/29/2020 05:41 AM - Aden Baihaqi
- Status changed from Deploy to Closed

Done
